using UnityEditor;
using UnityEngine;
using UnityEngine.SceneManagement;

public class SceneLoader : MonoBehaviour {
    public string sceneName;

    public void LoadScene() {
        SceneManager.LoadScene(sceneName);
    }
    public void Quit() {
        // Stänger spelet när det körs som en byggd applikation
        Application.Quit();

        // Stänger spelaren i editorn
#if UNITY_EDITOR
        EditorApplication.isPlaying = false;
#endif
    }
}